@charset "utf-8";
/* CSS Document */

/* custom font */
@font-face {
	font-family: 'mine';
	src: url('fonts/lobster.otf'); 
	}
@font-face {
	font-family: 'para';
	src: url('fonts/opensans-regular.ttf'); 
	}
	
body {
	color: #000;
	line-height: 1.6em;
	font-family: para, serif;
	font-size: 1em;
	margin:0 auto;
}


/* screen large */

/*1080 grid uses 20px gutters
wrapper 1080
content 800
header full 
aside 220 */

#wrapper {max-width: 1080px; 	
	margin: 0 auto;
	position: relative;
	padding:10px;}


header {height: 136px; 
	background:#fff url(images/banner.jpg) no-repeat center;
	padding:0;
	margin:0 auto;
	}
	
article {max-width:720px; 
float:left; 
padding:3em 1em;
text-align:justify;
margin:0 auto;
width:100%;
}


aside {max-width:200px; 
float:right; 
padding:10px;
text-align:justify;
font-family: courier new;}

aside div {margin:30px 0;}

nav {margin:0 0 25px 0;}


h1 {color:#747476; margin: 0 0 .3em 0; font-size: 2.3em; font-weight: normal; letter-spacing: 2px; font-family: mine, Georgia; }
h2 {font-size: 2em; margin: .5em .5em .5em 0em; color:#bc5062; font-family: mine, Georgia; }
h3 {font-size: 1.8em; margin: 1em 0em .2em 0em; color:#5d5b5b; font-family: mine, Georgia; }
h4 {font-size: 1.3em; margin: .5em .5em .5em 0em; color:#f0788c; font-family: mine, Georgia; }
h5 {font-size: 1.1em; margin: .5em 0em .5em 0em; font-weight: normal; color:#747476; font-family: para, serif;}
h6 {font-size: 1em; margin: 0em 0em 1em 0em; color:#747476; font-family: para, serif;}

aside h2 {border-bottom: 1px solid #a7a8b1; color:#f0788c; font-family: mine, Georgia; font-size:1.8em; }


a { color:#de264c; text-decoration:underline; }
a:hover { color:#f0788c; text-decoration:none; }
	h3 a { color:#f691ac; text-decoration:none;}
	h3 a:hover { color:#de264c; text-decoration:underline;}
	h1 a:link, h1 a:visited:{ text-decoration:none; border-bottom:none;}
	h1 a:hover { text-decoration:underline;  border-bottom:none;}
	
	

p { margin: 0 0 .75em 0; }
strong, b, mark {color: #c61212; font-weight: bold; font-family: sans-serif;}
small {font-size: .7em; letter-spacing:0;}

i, em{font-style:italic; letter-spacing:2px; padding:1px; font-family: sans-serif;}

.big, big {font-size: 1.5em; margin: 0em 0em .5em 0em; color:#194079; font-family: mine, Georgia;}

hr {border: none 0; 
	border-top: none;
	border-bottom: 1px solid #aeaeae;
	width:auto;
	max-width: 100%;
	height: 1px;	
	text-align: center;
	margin:2.5em 0;
	padding:1px 0;}
	
	hr.inline {border: none 0; 
	border-top: none;
	border-bottom: 1px dotted #aeaeae;
	width:auto;
	max-width: 100%;
	height: 1px;	
	text-align: center;
	margin:-5px;
	padding:0;}
	
	
.padding15 {padding:15px 0;}	
	
article ul li, article ol li {font-size:.9em; line-height:140%; list-style:circle; padding-left:1px; margin:4px 0 0 0;}
	article div ul li, article div ol li {font-size:1.5em; line-height:140%; list-style:none; padding:0; margin:0;}
	article div ul li a, article div ol li a {text-decoration:none;}

blockquote, div.caption {font-size:.9em; background-color:#fff; padding:20px; border: 1px dotted #cecece; margin:2em auto; max-width: auto; text-align:left;} 

blockquote.review {font: 12pt courier new; background-color:#fff; padding:5px; border: 1px dotted #cecece; margin:2em auto; max-width:auto; text-align:left;} 
	blockquote.review h1{font-family: mine, Georgia;} 
	blockquote.review b, blockquote.review strong, blockquote.review mark{font-family: para, Georgia; font-size:1.2em;} 
	
div.float {padding:5px; display:inline-block; float:left;}	
	
/*images*/


img.pics {max-width: 100%; padding:5px; border:1px solid #dadada; display:block; margin: .5em auto;}
img.float {max-width: 100%; padding:2px; display:inline-block; margin: 0 2px; border:1px solid #dadada;}

	img.noborder {padding:2px; border: none;}
	img.scans {padding:2px; border: 1px solid #dadada; margin: 2px;}

aside img {max-width: 100%;}



/* side */

nav a {
	color: #6c696a;
	display: block;
	margin: 0;
	border-bottom: 1px solid #abaaaa;
	padding: 7px;
	background-color: none;
	text-decoration:none;
	font-size:1.2em;
}

nav a:hover { color: #fff; background-color: #f7a1af; border-bottom: 1px solid #e694a2;}




			ul#topics {padding:0; width:auto; margin: 0;}
				ul#topics li {font-size: 1.4em; text-transform: uppercase; font-weight:200; list-style:none; text-align:center; max-width:100%; margin-top: 1px;}
				ul#topics a:link {color: #fff; max-width:100%;  background-color: #f6b1c3;  line-height:40px;  display:block; text-decoration: none; }
				ul#topics a:visited {color: #f0788c;}
				ul#topics a:hover {color:#f6b1c3; text-decoration: none;  background-color: #fff; }




/*search*/
#search-box input[type="text"]:focus, #search-box
textarea:focus,
select:focus {
    background: #e6e6e6;
}

#search-box {
    position: relative;
    width: 100%;
    margin: 0;
}

#searchform {
    height: 40px;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}

#s {
    font-size: 1.3em;
    color: #ddd;
    border-width: 0;
    background: transparent;
	padding:0; margin:0;
	position: relative;
	left:-10px;
	top:-5px;
}

#search-box input[type="text"] {
    width: 90%;
    padding: 11px 0 12px 1em;
    color: #333;
    outline: none;
}

#searchsubmit {
    position: absolute;
    top: 0;
    right: 0;
    height: 42px;
    width: 80px;
    font-size: 1.1em;
    color: #fff;
    text-align: center;
    line-height: 42px;
    border-width: 0;
    background-color: #999;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
	font-family: Georgia;
}



.icon {margin-left:10px;}
	a.icon:hover { border-bottom:3px solid #ceefe7;}

/* comment related */

#respond input[type="text"] {
margin: 5px 0;
padding: 3px;
font-size: 1.3em; 
color: #313131; 
border: 1px solid #cecece; 
background-color:#fff; 
width: auto; 
max-width: 100%; 
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); 
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); 
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); }

#respond input[type="submit"] {
margin: 5px 0;
padding: 5px;
font-size: 1.3em; 
color: #313131; 
border: 1px solid #cecece; 
background-color:#fff; 
width: auto; 
max-width: 100%; 
 }


#respond textarea{
padding:5px;
font-size: 1.2em; font-weight:bold; color: #313131; border: 1px solid #cecece; background-color:#fff; width: 500px; max-width: 100%;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); 
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); 
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); }

#respond input[type="text"]:focus, 
#respond textarea:focus,
select:focus {
    background: #f4f4f4;
}

#commentcontent {max-width: 100%;
margin:0;
padding:0;
font-size:.9em;}

#commentcontent ol, #commentcontent ul {
margin:0; 
padding:0;}

.comment-body {padding:.5em;}
#commentcontent ul li, #commentcontent ol li {list-style:none; padding:5px;}
.depth-1 {margin: 0; background:url(images/tribg.jpg); color:#000000; border:1px solid #a7a8b1; font-size:1em; margin: 5px 5px;}
.depth-2, .depth-3, .depth-4, .depth-5, .depth-6 {margin: 10px 5px 5px 10px; background:#fff; border: 1px dashed #7e7f88; color:#000000; font-size:1em;}

#commentcontent a { color:#686970; text-decoration:none; }
#commentcontent a:hover { color:#de264c; text-decoration:underline; }

cite {font-family: mine, Georgia; font-size: 1.6em; font-weight:normal; color:#4c4c4c; text-transform:capitalize; font-style: normal;}

.reply {text-align:right; padding-right:10px;}




/*other*/

p.arrows {font-size: 4em; font-family: Georgia; color:#9f9f9f; margin:0; padding:2px 0;}

/* other pages*/
div#archive a {color: #071a27;
	display: inline-block;
	margin: 2px;
	padding: 9px;
	border: 1px solid #f6b1c3;
	background-color: #f6b1c3;
}
div#archive a:hover {
	background-color: #fff;
}
div#archive ul li a {font-size:1.5em;
}
	
	
	
/*medium screens*/
@media only screen and (min-width:501px) and (max-width:1020px) { 



#wrapper {
	padding:0;
	max-width: 1100px; 	
	margin: 0 auto;
	position: relative;
	float:none;
}
	

header{height: 150px; 
	background: #fff url(images/banner_medium.jpg) no-repeat center 0px; 
	padding:0;
	max-width:100%;
	margin:0 auto;
}
	
	
article {max-width:650px; 
float:none;
padding: 30px 40px;
width:auto;
}


aside {max-width:100%; 
float:none; 
margin:0 auto;
padding: 0 2em;
background: url(images/wood.jpg);
}

	aside div p{background-color: rgba(255,255,255,.50); padding:5px;
	    -webkit-border-radius: 7px;
	    -moz-border-radius: 7px;
	    border-radius: 7px;
	    margin:1em;
	}
	
	aside h2 {color:#747272; border-bottom:1px solid #fff;}

nav {margin:2em auto;}

nav a {
	color: #474747;
   	display: block;
	margin: 2px;
	padding: 9px;
	border: 1px solid #AD855C;
	background-color: rgba(255,255,255,.55);

}

nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }

#respond {margin:0 auto; padding:0; text-align:center;}

#respond input[type="text"] { 
width: 100%; 
max-width: 90%; 
}

#respond input[type="submit"] {
width: 100%; 
max-width: 90%; 
 }


#respond textarea{
width: 100%; 
max-width: 90%;
 }

.depth-2, .depth-3, .depth-4 {margin: 3px 3px 3px 5px; background:#fff; border: 1px dashed #a7a8b1; color:#000000;font-size:1em;}

img.pics {padding:1px; max-width:100%; margin: 0 auto;}
img.float {padding:1px; max-width:100%;}



/* side */

			ul#topics {padding:0; width:auto; margin: 0 auto; max-width:700px;}
				ul#topics li {font-size: 1.2em; text-transform: uppercase; font-weight:200; list-style:none; text-align:center; max-width:100%; line-height:100px; margin-top: 10px;}
					ul#topics li.travel {background: url(images/travelbg.jpg) center no-repeat;}
					ul#topics li.fashion {background: url(images/fashionbg.jpg) center no-repeat;}
					ul#topics li.wardrobe{background: url(images/wardrobebg.jpg) center no-repeat;}
					ul#topics li.review {background: url(images/reviewbg.jpg) center no-repeat;}
					ul#topics li.garden{background: url(images/gardenbg.jpg) center no-repeat;}
				ul#topics a:link {color: #000; max-width:100%;  border: none; background-color: rgba(255,255,255,0);  display:block; text-decoration: underline; line-height:100px;}
				ul#topics a:visited {color: #696969;}
				ul#topics a:hover {color:#333; text-decoration: none;  background-color: rgba(255,255,255,.5); }


 }



/*small screens*/
@media only screen and (min-width:50px) and (max-width:500px) { 
#wrapper {
	padding:0;}
	
header{height: 75px; 
	background: url(images/banner_small.jpg) no-repeat center 0px; 
	
background-size:500px 75px;
}
	
article {max-width:480px; 
float:none;
text-align:left;
width:auto;
padding:.5em;}

aside {max-width:480px; 
float:none;	
text-align:left;
background: url(images/wood.jpg);
}


aside div p{background-color: rgba(255,255,255,.50); padding:5px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

aside h2 {color:#747272; border-bottom:1px solid #fff;}


nav {
	display: block;
	position: static;
	padding: 0;
}


/*styling*/

h1 {line-height:1.2em;}

#respond {margin:0 auto; padding:0; text-align:center;}

#respond input[type="text"] { 
width: 100%; 
max-width: 90%; 
}

#respond input[type="submit"] {
width: 100%; 
max-width: 90%; 
 }


#respond textarea{
width: 100%; 
max-width: 90%;
 }

.depth-2, .depth-3, .depth-4 {margin: 3px 2px 3px 5px; background:#fff; border: 1px dashed #a7a8b1; color:#000000;font-size:1em;}


nav a {
	color: #474747;
	display: block;
	margin: 2px auto;
	padding: 9px;
	border: 1px solid #AD855C;
	background-color: rgba(255,255,255,.55);

}

nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }

img.pics {padding:0;  border:1px solid #f4f4f4; margin: 0 auto;}
img.float {padding:0; border:none;}
img.noborder {padding:0; border: none;}

/* side */

			ul#topics {padding:0; width:auto; margin: 0 auto;}
				ul#topics li {font-size: 1.2em; text-transform: uppercase; font-weight:200; list-style:none; text-align:center; max-width:100%; line-height:100px; margin-top: 10px;}
					ul#topics li.travel {background: url(images/travelbg.jpg) center no-repeat;}
					ul#topics li.fashion {background: url(images/fashionbg.jpg) center no-repeat;}
					ul#topics li.wardrobe{background: url(images/wardrobebg.jpg) center no-repeat;}
					ul#topics li.review {background: url(images/reviewbg.jpg) center no-repeat;}
					ul#topics li.garden{background: url(images/gardenbg.jpg) center no-repeat;}
				ul#topics a:link {color: #000; max-width:100%; border: none; background-color: rgba(255,255,255,0);  display:block; text-decoration: underline; line-height:100px;}
				ul#topics a:visited {color: #696969;}
				ul#topics a:hover {color:#333; text-decoration: none;  background-color: rgba(255,255,255,.5); }

 }

